//弹出图片管理界面  2016年11月24日 17:58:41
var OpenPricureDialog = function(type, ADMIN_MAIN, number ) {
	if (number  == null || number  == '' || number  == 0) {
		number  = 1;
	}
	if (type == "PopPicure") {
		art.dialog.open(ADMIN_MAIN + '/System/dialogAlbumList?number='+ number , {
			lock : true,
			title : "我的图片",
			width : 860,
			height : 620,
			drag : false,
			background : "#000000"
		}, true);
	}
}
//弹出sku管理界面
var OpenSkuDialog = function(ADMIN_MAIN,attr_id) {
	art.dialog.open(ADMIN_MAIN + '/Goods/controlDialogSku?attr_id='+attr_id, {
		lock : true,
		title : "商品规格",
		width : 860,
		height : 550,
		drag : false,
		background : "#000000"
	}, true);
	
}